# Translation of Plugins - amr shortcode any widget - Development (trunk) in Dutch
# This file is distributed under the same license as the Plugins - amr shortcode any widget - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-07-07 10:36:33+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - amr shortcode any widget - Development (trunk)\n"

#. Author URI of the plugin/theme
msgid "http://webdesign.anmari.com"
msgstr "http://webdesign.anmari.com"

#. Author of the plugin/theme
msgid "anmari"
msgstr "anmari"

#. Description of the plugin/theme
msgid "Include any widget in a page for any theme.  [do_widget widgetname ] or  [do_widget \"widget name\" ] [do_widget id=widgetnamedashed-n ]or include a whole widget area [do_widget_area]. Please read: <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/installation/\">Installation</a> and <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/faq/\">FAQ</a>."
msgstr "Voeg elke widget op een pagina toe voor elk thema. [do_widget widgetnaam] of [do_widget\"widgetnaam\"] [do_widget id = widgetnamedashed-n] of neem een ​​heel widgetgebied op [do_widget_area]. Lees: <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/installation/\">Installation</a> and <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/faq/\">FAQ</a>."

#. Plugin URI of the plugin/theme
msgid "http://webdesign.anmari.com/shortcode-any-widget/"
msgstr "http://webdesign.anmari.com/shortcode-any-widget/"

#. Plugin Name of the plugin/theme
msgid "amr shortcode any widget"
msgstr "amr shortcode any widget"

#: amr-shortcode-any-widget.php:310
msgid "Sidebar to hold widgets and their settings. These widgets will be used in a shortcode.  This sidebars widgets should be saved with your theme settings now."
msgstr "Zijbalk voor widgets en hun instellingen. Deze widgets worden gebruikt in een shortcode. Deze zijbalk-widgets moeten nu worden opgeslagen met je thema-instellingen."

#: amr-admin-form-html.php:186
msgid "Support forums"
msgstr "Ondersteuningforums"

#: amr-admin-form-html.php:186
msgid "If you have any problems with this plugin or good ideas for improvements or new features, please talk about them in the"
msgstr "Als je problemen hebt met deze plugin of goede ideeën hebt voor verbeteringen of nieuwe functies, praat er dan over in de"

#: amr-admin-form-html.php:174
msgid "NB: Using something like the twenty-fourteen theme? you might end up with white text on a white background.  Tweak the widget classes or the html of the wrap or title. If that fails, adjust your css."
msgstr "NB: Gebruik je zoiets als het thema  twenty-fourteen? je krijgt misschien witte tekst op een witte achtergrond. Pas de widget-klassen of de html van de wrap of titel aan. Als dat niet lukt, pas dan je css aan."

#: amr-admin-form-html.php:171
msgid "[do_widget_area] or [do_widget_area widget_area=sidebar-1]"
msgstr "[do_widget_area] of [do_widget_area widget_area = zijbalk-1]"

#: amr-admin-form-html.php:164
msgid "Create a page with do_widget_area shortcode"
msgstr "Maak een pagina met do_widget_area shortcode"

#: amr-admin-form-html.php:156
msgid "Create a page with do_widget_area shortcode without the widget_area class"
msgstr "Maak een pagina met do_widget_area shortcode zonder de widget_area class"

#: amr-admin-form-html.php:148
msgid "To add a widget area - all widgets in the widget area:"
msgstr "Een widgetgebied toevoegen - alle widgets in het widgetgebied:"

#: amr-admin-form-html.php:137
msgid "To add multiple instances of the same widget:"
msgstr "Meerdere exemplaren van dezelfde widget toevoegen:"

#: amr-admin-form-html.php:102
msgid "Create a page with do_widget shortcode"
msgstr "Maak een pagina met do_widget shortcode"

#: amr-admin-form-html.php:95
msgid "Create a page with do_widget shortcode and remove widget_classes"
msgstr "Maak een pagina met do_widget shortcode en verwijder widget_classes"

#: amr-admin-form-html.php:89
msgid "[do_widget \"tag cloud\"] or [do_widget id=widgetid]"
msgstr "[do_widget\"tag cloud\"] of [do_widget id = widgetid]"

#: amr-admin-form-html.php:86 amr-admin-form-html.php:168
msgid "Examples:"
msgstr "Voorbeelden:"

#: amr-admin-form-html.php:85
msgid "Add the shortcode [do_widget widgetname] to a page."
msgstr "Voeg de shortcode [do_widget widgetname] toe aan een pagina."

#: amr-admin-form-html.php:81
msgid "To add a single widget to a page"
msgstr "Een enkele widget aan een pagina toevoegen"

#: amr-admin-form-html.php:74
msgid "Go to widgets"
msgstr "Ga naar widgets"

#: amr-admin-form-html.php:69
msgid "Set the widgets parameters if there are any."
msgstr "Stel de widgets-parameters in als die er zijn."

#: amr-admin-form-html.php:65
msgid "Drag the widgets you want to use to the shortcodes sidebar."
msgstr "Sleep de widgets die je wilt gebruiken naar de shortcodes-zijbalk."

#: amr-admin-form-html.php:63
msgid "Test your widget in a normal sidebar first."
msgstr "Test eerst je widget in een normale zijbalk."

#: amr-admin-form-html.php:37
msgid "Settings"
msgstr "Instellingen"